Subject: Forum activity on: How do I create letter spacing 130/1000 em?
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Oct 2024 15:07:30 -0000

Dear fdhil,

A new post on the topic "How do I create letter spacing 130/1000 em?" by SHP P:
---
Okay thanks. That's strange. As I understand it, "em" denotes a fraction of the font (element) size, while pixels are not connected to the font size at all, and so the spacing between the letters in Inkscape inexplicably should remain constant regardless of the font size (does it?), when the spacing should intuitively follow the font size (i.e. the spacing should double when changing from font size 16 to 32). Oh well.
----
Link: http://www.inkscape.org/forums/beyond/how-do-i-create-letter-spacing-1301000-em/#c75094

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.